File: changelog

package info (click to toggle)
r-cran-rcppgsl 0.3.7-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 920 kB
  • sloc: cpp: 1,317; sh: 19; ansic: 17; makefile: 2
file content (73 lines) | stat: -rw-r--r-- 2,236 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
r-cran-rcppgsl (0.3.7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Oct 2019 16:35:49 -0500

r-cran-rcppgsl (0.3.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2018 22:31:31 -0500

r-cran-rcppgsl (0.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 May 2018 17:56:51 -0500

r-cran-rcppgsl (0.3.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 May 2018 09:22:54 -0500

r-cran-rcppgsl (0.3.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Sep 2017 14:47:12 -0500

r-cran-rcppgsl (0.3.2-2) unstable; urgency=medium

  * debian/control: Add libgsl-dev to Depends 		(Closes: #858882)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Mar 2017 05:25:09 -0500

r-cran-rcppgsl (0.3.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Mar 2017 14:37:07 -0500

r-cran-rcppgsl (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2016 19:13:02 -0500

r-cran-rcppgsl (0.3.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #833653)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Aug 2016 09:08:17 -0500